@media only screen and (max-width: 1200px) {
    #top .top-left {
        display: none;
    }
    #top .top-right {
        display: block;
        width: 100%;
        text-align: center !important;
    }
}
@media only screen and (max-width: 991px) {
    header .col-logo,
    header .col-search,
    header .col-cart {
        width: auto;
        display: inline-block;
    }

    #menu .dropdown-menu {
        display: none !important;
    }
    header .col-logo {
        order: 1;
    }
    header .col-search {
        order: 2;
        width: 100%;
        display: block;
        margin: 0px !important;
    }
    header .col-cart {
        position: absolute;
        right: 55px;
    }
    #category-responsive-button,
    header .col-cart {
        margin-top: 18px !important;
    }
    .text-cart-items {
        display: none;
    }
    #menu {
        min-height: auto;
    }
    #category-responsive-button {
        position: absolute;
        right: 15px;
        width: 47px;
        height: 47px;
        font-size: 28px;
        display: inline-block;
    }
    #logo {
        width: 100px;
        display: block;
        text-align: center;
    }
    #logo img {
        width: 100%;
        height: auto;
    }
    #header-search, #cart {
        margin: 0;
    }
    #menu .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #menu .navbar-nav > li > a {
         padding: 5px 0px 5px 0px;
     }
}


@media only screen and (max-width: 767px) {

    #product-category .input-group .input-group-text {
        display: none;
    }
    #product-category .input-group select {
        border-radius: 5px;
    }

}